Subject: Re: [Teas] WG Last Call: draft-ietf-teas-te-metric-recording-09

From: Vishnu Pavan Beeram <[email-masked]>
Date: Tue, 4 Feb 2020 07:06:58 -0600

WG,

The LC for this draft closed on Jan 13th.

Since there wasn't any support for the draft during the last call, we have
decided to NOT progress this draft to the publication stage. The WG can
revisit this draft (which is currently expired) at a later point in time if
there is sufficient amount of interest in implementing the procedures
defined in the draft.

Regards,

-Pavan and Lou

On Mon, Jan 6, 2020 at 5:09 AM Vishnu Pavan Beeram <[email-masked]>
wrote:

> All,
>
> We haven't seen any responses at all for this on the list (blame it on the
> holiday season). We'll extend the last call by one more week and see how it
> goes -- the last call now ends on Jan 13th.
>
> Regards,
> Pavan and Lou
>
> On Mon, Dec 16, 2019 at 8:48 PM Vishnu Pavan Beeram <[email-masked]>
> wrote:
>
>>
>> All,
>> This starts a *three-week* working group last call on
>> draft-ietf-teas-te-metric-recording-09
>>
>> The working group last call ends on Jan 6th (extra week to account for
>> the holidays). Please send your comments to the teas mailing list.
>>
>> Positive comments, e.g., "I've reviewed this document and believe it is
>> ready for publication", are welcome! This is useful and important, even
>> from authors.
>>
>> NOTE: IPR has been disclosed on this document
>>
>> Thank you,
>> TEAS Chairs
>>
>